dev-ruby/
mysql2

A modern, simple and very fast Mysql library for Ruby - binding to libmysql

https://github.com/brianmario/mysql2

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], all versions are unstable: [ 0.4.10-r3, 0.5.2-r3, 0.5.3 ]
UnstableOnly for arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], all versions are unstable: [ 0.4.10-r3, 0.5.2-r3, 0.5.3 ]
0.5.3 : 0.5 T ~amd64 ~x86 alpha ~arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
RequiredUseDefaults profile: 'default/linux/amd64/17.0' (114 total) failed REQUIRED_USE: exactly-one-of ( mariadb mysql )
RequiredUseDefaults profile: 'default/linux/amd64/17.0' (114 total) failed REQUIRED_USE: exactly-one-of ( mariadb mysql )
0.4.10-r3 : 0.4 T ~amd64 ~x86 alpha ~arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
RequiredUseDefaults profile: 'default/linux/amd64/17.0' (114 total) failed REQUIRED_USE: exactly-one-of ( mariadb mysql )
RequiredUseDefaults profile: 'default/linux/amd64/17.0' (114 total) failed REQUIRED_USE: exactly-one-of ( mariadb mysql )

Package Metadata

Changelog